############################################################
#
# 料金メッセージ一覧プロパティファイル
#
############################################################

#------------------------------------------------------
# メッセージ
#------------------------------------------------------
# メッセージ1
MSG1=必須項目のデータが不足しているか、ｅｏ基幹設定領域にデータが含まれています。

# メッセージ2
MSG2=申請された対象サービスコードが、ｅｏ基幹管理上のマスタに存在しません。

# メッセージ3
MSG3=申請されたｅｏＩＤにキャッシュバック対象となるお客さまＩＤが存在しません。対象＝%1%

# メッセージ4
MSG4=キャッシュバック対象のサービス条件を満たしていません。

# メッセージ5
MSG5=申請されたｅｏＩＤに該当するお客さまＩＤは、いずれも初回請求が発生していません。

# メッセージ6
MSG6=申請されたはぴｅポイントがキャッシュバック上限金額を超えています。

# メッセージ7
MSG7=申請されたｅｏＩＤの契約状態が不正です。対象＝%1%

# メッセージ8
MSG8=申請されたｅｏＩＤに該当するお客さまＩＤは、サービス開始されていません。対象＝%1%

# メッセージ9
MSG9=申請されたｅｏＩＤに該当するお客さまＩＤは、申請有効期間外です。対象＝%1%

# メッセージ10
MSG10=申請されたｅｏＩＤに該当するお客さまＩＤは、過去にキャッシュバックされています。対象＝%1%

#------------------------------------------------------
# 対象サービスメッセージ
#------------------------------------------------------
# 対象1
1=ネット

# 対象2
2=電話

# 対象3
3=ネット、電話

# 対象4
4=ＴＶ

# 対象5
5=ネット、ＴＶ

# 対象6
6=電話、ＴＶ

# 対象7
7=ネット、電話、ＴＶ
